export default {
  data() {
    return {
      topList: [
        {
          name: '方案一',
          path: 'azjg'
        },
        {
          name: '方案五',
          path: 'azjg5'
        }
      ]
    }
  }
}
